
ABS - Task #500

Milestone # 498 (Closed): Reparación de módulos de control

Revisión, diagnóstico y reparación de fibra óptica

03/08/2016 03:45 PM - Joaquín Verástegui

Status: Closed Start date: 06/10/2016

Priority: Normal Due date: 06/29/2016

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Milestone #494: Estudio y revisión de ABS Closed 03/08/2016 06/09/2016

History

#1 - 03/08/2016 03:53 PM - Joaquín Verástegui

- Due date set to 04/12/2016

- Start date set to 04/04/2016

#2 - 03/08/2016 03:53 PM - Joaquín Verástegui

- Due date changed from 04/12/2016 to 04/11/2016

- Start date changed from 04/04/2016 to 04/01/2016

- Follows Milestone #494: Estudio y revisión de ABS added

#3 - 03/08/2016 03:53 PM - Joaquín Verástegui

- Precedes Task #501: Reparación de conectores, cables y contactos added

#4 - 03/08/2016 03:53 PM - Joaquín Verástegui

- Due date changed from 04/11/2016 to 04/12/2016

- Start date changed from 04/01/2016 to 04/04/2016

#5 - 06/01/2016 01:15 PM - Joaquín Verástegui

- Due date changed from 06/28/2016 to 07/07/2016

#6 - 06/01/2016 01:26 PM - Joaquín Verástegui

- Subject changed from Reparación de fibra óptica to Revisión, diagnóstico y reparación de fibra óptica

#7 - 06/28/2016 02:35 PM - Luis Gonzáles

- Precedes deleted (Task #501: Reparación de conectores, cables y contactos)

#8 - 09/27/2016 01:50 PM - Luis Gonzáles

- Status changed from New to Closed

- % Done changed from 0 to 100
